@charset "utf-8";
/*
Theme Name: biz-vektor-child
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: ★あなた ｍ９っ・ｗ・）ｂ★
Tags: 
Version: 0.1.0
*/

/* ===================== フォントカラー ===============================  */
/*---------------------------------------------------------------------------------*/
/*  color: #666　から　???に  　neat.css:151 
/*---------------------------------------------------------------------------------*/
body { color: #333; text-align: center; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; }


/* ======================== 共通 =================================  */
/*---------------------------------------------------------------------------------*/
/*  #content p の margin-bottom:を20pxから0pxに padding:を5pxから0pxに 　neat.css:334 
/*---------------------------------------------------------------------------------*/
#content p { margin-bottom: 0px; padding: 0px 0px; }


/* ======================== ヘッダー =================================  */

/*------------------------------------------------------------------------*/
/*  #header #site-title a img のmax-height: を60pxから234pxに  neat.css:237 
/*------------------------------------------------------------------------*/
#header #site-title a img { max-height: 234px; }

/*------------------------------------------------------------------------*/
/*  #header .innerBox  の padding-top: を30pxから0pxに  neat.css:977 
/*------------------------------------------------------------------------*/
#header .innerBox { padding-top: 0px; }

/*------------------------------------------------------------------------------*/
/*  #header .innerBox #site-title の padding-bottom: を20pxから0pxに  neat.css:890 
/*------------------------------------------------------------------------------*/
#header .innerBox #site-title { padding-bottom: 0px; }


/* ======================== トップページ =================================  */

/* ======================== TOPICS の dt  =================================  */
/*----------------------------------------------------------------------------------------------*/
/*  color: #c00; を削除　padding-bottom: 3pxから0pxに   margin-bottom: 10pxから0pxに  neat.css 352 
/*----------------------------------------------------------------------------------------------*/
#content dt { color: #000; padding-bottom: 0px; margin-bottom: 0px; }

/* ======================== TOPICS の dd  =================================  */
/*-------------------------------------------------------------*/
/*  color: #c00; を削除　margin: 30pxから10pxに  neat.css 353 
/*-------------------------------------------------------------*/
#content dd { margin: 0px 0px 10px; padding: 0px; }


/* ======================== パンくずリスト =================================  */

/*----------------------------------------------------------------------------------------------------------------*/
/*  #panList の font-size: 10px;　を 12px に 　neat.css:290 
/*----------------------------------------------------------------------------------------------------------------*/
#panList { clear: both; font-size: 12px; font-weight: bold; color: #000000; padding: 0px; display: block; overflow: hidden; width: 100%; }


/* ======================== メイン =================================  */

/*------------------------------------------------------------*/
/*  #main #container のpadding-topを30pxから0pxに  neat.css:978 
/*------------------------------------------------------------*/
#main #container { padding-top: 0px; } 

/*---------------------------------------------------------------------------------*/
/*  #pageTitBnr #pageTitInner を表示しない　 height: 0px;　を追加 　neat.css:281 
/*---------------------------------------------------------------------------------*/
#pageTitBnr #pageTitInner { display: block; overflow: hidden; height:0px;}

/*-----------------------------------------------------------------------------------------------------------------------------------*/
/*  #content .childPageBox を表示しない margin-top: margin-bottom: 20pxから0pxに　border: 1pxから0pxに height: 0px;　を追加 　neat.css:993 
/*-----------------------------------------------------------------------------------------------------------------------------------*/
#content .childPageBox { display: block; margin-top: 0px; border: 0px solid #cccccc; padding: 0px; display: block; overflow: hidden; width: 638px; margin-top: 0px; height: 0px; }

/*---------------------------------------------------------------------------------------------------------------------------*/
/*  #content .mainFoot を表示しない margin-top: 35pxから0pxに　margin-bottom:: 30pxから0pxに height: 0px;を追加 　neat.css:391 
/*---------------------------------------------------------------------------------------------------------------------------*/
#content .mainFoot { display: block; overflow: hidden; margin-top: 0px; margin-bottom: 0px; height: 0px; }

/*--------------------------------------------------------------------------------------------------*/
/*  #sideTower .sideWidget li の　font-size:を85.7%から100%に、font-weight: bold を追加 　neat.css:546 
/*--------------------------------------------------------------------------------------------------*/
#sideTower .sideWidget li { list-style: none; border-bottom: 1px dotted #cccccc; font-size: 100%; font-weight: bold; line-height: 135.7%; /* 子 */ /* 孫 */ }


/* ======================== メイン：サイドタワー =================================  */

/*--------------------------------------------------------------------------------------------------*/
/*  #main #container #sideTower の　width: を　220px から 260 に 　neat.css:980    
/*--------------------------------------------------------------------------------------------------*/
  #main #container #sideTower { float: right; width: 260px; clear: none; }


/* ======================== グローバルメニュー=================================  */

/*-----------------------------------------------*/
/* グローバルメニュー英文文字の大きさ、文字色変更   
/*-----------------------------------------------*/

#gMenu .menu li a span
{color: #000080; font-size: 11px; font-weight: bold;}


/* ========================フッターメニュー=================================  */

/*--------------------------------------------*/
/* フッターサイトマップメニューの文字色変更   
/*--------------------------------------------*/

#footerSiteMap .menu li a 
{color: #000080; font-weight: bold;}

/* リンクの色変更 */
a  {text-decoration: none;
  color: #00008b}
a:hover  {color: #ff4500} 



/************************************************************

ADD DD

*************************************************************/

/*------------------------------------------------------------
Entry Content
------------------------------------------------------------*/
#content .entry-content p{
  margin-bottom: 1.5em;
}
#content .entry-content h2{
  margin-top: 12px;
  margin-bottom: 0.75em;
}
#content .entry-content h3,
#content .entry-content h4,
#content .entry-content h5{
  margin: 10px 0;
}
#content .entry-content h3{
  font-size: 120%;
}
#content .entry-content h4{
  position: relative;
  padding-left: 1.4em;
  font-size: 110%;
}
#content .entry-content h4:before{
  content:'';
  display:block;
  position:absolute;
  box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
  top: 0.9em;
  left: 0.4em;
  height:0;
  width:0;
  border-top: 6px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 9px solid #2a79bf;
}
#content .entry-content h5{
  font-size: 100%;
}


/* post-6937
------------------------------------------------------------*/ 
#content #post-6937.entry-content ruby rt{
  font-size: 0.6em;
}

#content #post-6937.entry-content table{
  border-collapse: collapse;
}
#content #post-6937.entry-content table th,
#content #post-6937.entry-content table td{
  border: solid 1px #ddd;
  vertical-align: middle;
}
#content #post-6937.entry-content table th{
  background: #2a79bf;
  color: #fff;
}

@media screen and (max-width : 699px){
  #content #post-6937.entry-content table th,
  #content #post-6937.entry-content table td{
    display: table-cell;
  }

    /* Scroll*/
  table.tb_style{
    table-layout: fixed;
    margin: 0.5em 0;
    border-top:solid 3px #3399FE;
    border-left:none;
    border-right:none;
    border-bottom:solid 3px #3399FE;
    width:100% !important;
  }
  #content #post-6937.entry-content table.tb_style{
    border-top:solid 3px #3399FE;
  }
  table.tb_style thead,
  table.tb_style tbody{
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
   -webkit-overflow-scrolling: touch;
  }
  table.tb_style tbody::-webkit-scrollbar{
    height: 5px;
  }
  table.tb_style tbody::-webkit-scrollbar-track{
    border-radius: 5px;
    background: #eee;
  }
  table.tb_style tbody::-webkit-scrollbar-thumb{
    border-radius: 5px;
    background: #777;
  }
  table.tb_style tr{
    border-left:solid 3px #3399FE;
    border-right:solid 3px #3399FE;
    width: auto !important;
    display: table-row;
  }
  table.tb_style th,
  table.tb_style td{
    border:1px solid #ccc;
    padding:10px 15px 7px;
    line-height:2;
    display: table-cell;
    width: auto !important;
  }

  table.tb_style th{
    background:#f2f2f2;
    font-weight:normal;
    border:1px solid #ccc;
    padding:10px 15px 7px;
    line-height:2;
  }
  table.tb_style td{
    display: table-cell;
  }

}



/*ウィジェット部分調整　20210720DD-H--------------*/

.textwidget ruby rt{
  font-size: 0.6em;
  margin-top:5px:
}

.ddlink td{
  padding:5px;
}